Support » Plugin: Quick and Easy FAQs » Problem with update

  • I updated my plugin and my site had error 500.
    After I deactivated all plugins and activated 1by1, i found out it was your plugin that was responsible.

    Try and fix it asap. for now its deactivated

    • This topic was modified 1 year, 6 months ago by Jan Dembowski. Reason: Fixed title
Viewing 8 replies - 1 through 8 (of 8 total)
  • Plugin Support Usman Ali Qureshi

    (@usmanaliqureshi)

    Hi,

    Sorry for the inconvenience this problem may have caused.

    Please remove this piece of code: https://jmp.sh/LqXlWIq from the file located at wp-content → plugins → quick-and-easy-faqs → includes → class-faqs-admin.php.

    We will also fix it in the next version. Please let me know if you experience any further problem.

    Thank you,

    Usman

    @usmanaliqureshi
    was the 1.2.2 released to fix the error?
    As of now, I have gone back to 1.0.3

    I will wait for an official update that fixes it. Not techy enough to do any modifications

    Plugin Author Saqib Sarwar

    (@saqibsarwar)

    Hi,

    @dannyogolo Version 1.2.2 comes with the fix of above mentioned issue, Please updated to 1.2.2 and Let me know if issue persists.

    Thanks for your patience.

    Regards

    Plugin Author Saqib Sarwar

    (@saqibsarwar)

    I have updated the plugin ( Version 1.2.3 ) with the fix.

    Let me know if anyone else faced any issue.

    Thanks for your contribution in pointing out the bugs.

    Regards

    Ok, so you are certain v1.2.3 fixes the issue?
    I am asking because i am not tecky and its too much work rectifying a dead site

    Plugin Author Saqib Sarwar

    (@saqibsarwar)

    @dannyogolo I have tested 1.2.3 with WordPress 4.9.6 and WordPress 5.1.1 and it works fine with both. Initially it created error with 4.9.6 due to lack of Gutenberg related checks that we have added now.

    Regards

    Hello Support team,

    After the recent update, [faqs style=”toggle”] is not working anymore. It is showing the simple style only, no matter what setting we choose. Can you please look into this?

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘Problem with update’ is closed to new replies.